Bug 241441 - geomview: in both 'education' and 'graphics' menus
Summary: geomview: in both 'education' and 'graphics' menus
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: geomview   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 00:13 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 16:56:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-26 00:13:04 UTC
Description of problem:

Perhaps should be in only one menu?

Version-Release number of selected component (if applicable):

geomview-1.8.2-0.25.rc9.fc7

Comment 1 Rex Dieter 2007-05-26 14:26:20 UTC
not surprising, I guess, geomview.desktop contains:
Categories=Graphics;Science;Education;Math;

any of these sense to you to omit?



Comment 2 Bill Nottingham 2007-05-28 04:28:27 UTC
Well, omitting one of Graphics or Education will take it out of either of those
menus. I suppose the question is which it fits more with.

Comment 3 Rex Dieter 2007-07-16 16:56:50 UTC
I've thought about it, Education is out.

%changelog
* Mon Jul 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.9.3-2
- geomview.desktop: Categories=-Education (#241441)



Note You need to log in before you can comment on or make changes to this bug.